#!/bin/sh
echo 'name: hS3
version: 0.5.6
id: hS3-0.5.6-5c213a15456e51c7fa93884fb290719a

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hS3-0.5.6
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hS3-0.5.6
              /usr/local/lib
hs-libraries: HShS3-0.5.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.3-17435ef9a10b0a8f18259f16bc19724d
         HTTP-4000.1.1-80af5adc172ee6f4b655cf85a9af2360
         MissingH-1.1.0.3-b7fecf18fc0d92dda361e516c40ed05e
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         dataenc-0.14-0bef7a1d7c7f4b0b442f08b6daa031c8
         hxt-9.1.2-8c3255a0607b7c5d4981b74aa1ed5ed4
         network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         regex-compat-0.93.1-6ddc49de490e04b94c8ed680951740e1
         utf8-string-0.3.6-331e9684f4c5e55c82acc89e702d09b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hS3-0.5.6/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hS3-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
